#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-dijkstra
version:              0.1.1.3
visibility:           public
id:                   monad-dijkstra-0.1.1.3-7aiZphc1XHo6Q7K1Mcucee
key:                  monad-dijkstra-0.1.1.3-7aiZphc1XHo6Q7K1Mcucee
license:              BSD-3-Clause
copyright:            Copyright (c) 2016-2020 Enno Cramer
maintainer:           Enno Cramer <ecramer@memfrob.de>
author:               Enno Cramer
homepage:             https://github.com/ennocramer/monad-dijkstra
synopsis:             A monad transformer for weighted graph searches
description:
    A monad transformer for weighted graph searches using Dijkstra'\''s or A* algorithm.

category:             Control, Monads
abi:                  6305f70ded90d939b9a580729cf07268
exposed:              True
exposed-modules:      Control.Monad.Search
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-dijkstra-0.1.1.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-dijkstra-0.1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-dijkstra-0.1.1.3
hs-libraries:         HSmonad-dijkstra-0.1.1.3-7aiZphc1XHo6Q7K1Mcucee
depends:
    base-4.14.1.0 containers-0.6.2.1 free-5.1.6-ClxWqVKAkIs8rVNu2IVq02
    mtl-2.2.2 psqueues-0.2.7.2-5ZIk1fj7GC2Iq6Sdr6SwMY
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-dijkstra/html/monad-dijkstra.haddock

haddock-html:         /usr/share/doc/haskell-monad-dijkstra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

